callout.linkends.hot
Prev | Callouts | Next

## callout.linkends.hot

callout.linkends.hot — Hot links callout items

## Synopsis

          <xsl:param name="callout.linkends.hot" select="'1'"/>

## Description

The callouts referenced in a callout list are hot links if the parameter is set to 1. Then, the references are in red such like any other cross-reference link in the document.

Prev | Up | Next
Callouts | Home | calloutlist.style